设为首页收藏本站

自己的路

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 7258|回复: 4

[程 序] (稳定版)Linux/Unix PHP+Mysql主机管理系统LuManager2.0.72更新说明

[复制链接]
发表于 2012-3-25 23:26:17 | 显示全部楼层 |阅读模式
2012年3月24日00:05更新 For Linux/Unix PHP+Mysql主机管理系统LuManager2.0.72发布(稳定版本)

LuManager2.0.68开始LUM2.0已经完全稳定下来,2.0.45开始确定了Lunamp环境内集成软件的最大兼容版本。php和mysql默认安装为php5.2+mysql5.1,解决部分开源程序不支持php5.3和mysql5.5的问题,你若必须想用更新版本你可以选择在安装时配置config来进行默认安装更新的php与mysql版本,对某个软件你也可以参考官方提供的单独升级方法进行更新。兼容性请自行测试。

######------ 2.0.68->2.0.72更新内容:
*
修正垃圾桶里的文件无法删除的bug
* 当用户改用户名时,将主FTP的帐户名也同时改掉
* 修正数据库大小限制不准确的bug
* 修正使用Discuz论坛时,有时界面出现乱码的bug
* 其它细微调整

更新方法:后台【检查更新】进行一键更新,升级成功后,请更新一下网站

注:2.0.45以上版本直接在后台检查更新即可进行一键升级,2.0x版本(2.0.45以下)更新去config把版本号改成2.0.45以上的包括45,然后进行后台一键升级也可以。其他客户或者网络不稳可以考虑SSH下命令方法升级.




发表于 2012-3-26 08:33:37 | 显示全部楼层
如果MySQL的版本可以选择就好了,有些程序,例如Shopex对MySQL仅仅能够支持到5.1.+左右,在高达5.5.+的LuManager上无法成功安装,即便改动ShopEX的一些地方并成功安装,在以后的使用过程中也是遇到很多问题,这个事情很郁闷啊!
发表于 2012-3-26 10:11:32 | 显示全部楼层
稳定才是硬道理!好!好!好!
发表于 2012-4-13 11:13:30 | 显示全部楼层
一键升级才是真的好,不然装来装去 数据很容易丢失
发表于 2012-5-18 09:41:21 | 显示全部楼层
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|LuManager官网 ( 湘ICP备12010460号-2  

GMT+8, 2019-12-7 04:32 , Processed in 0.059496 second(s), 24 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表